import request from '@/utils/request'

export function GetOrganTree(data) {
  return request({
    url: '/Api/Organ/GetOrganTree',
    method: 'post',
    data: data
  })
}

export function GetBillList(data) {
  return request({
    url: '/Api/Person/GetBillList',
    method: 'post',
    data: data
  })
}


